Subject: Ticket Assigned - Card Pin Promotion Issue
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 01 Sep 2022 18:16:10 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Card Pin Promotion Issue mohammad akif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammad akif Bot:  Hi Mohammad Akif ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0537482588            10:06 PM, 01st Sep                   Hilah                   Hi Mohammad . Thank you for contacting us. My name is Hilah. How may I help you today?           10:08 PM, 01st Sep                   Hilah                   Hi, I'm not getting a response from you. Are we still connected?           10:10 PM, 01st Sep                     mohammad akif                    I ordered something today           10:10 PM, 01st Sep                     mohammad akif                    There was an offer of 15% if i use alimna card           10:11 PM, 01st Sep                     mohammad akif                    I used it but i was not able to claim the offer           10:11 PM, 01st Sep                   Hilah                   Could you please share your order number so that I can assist you further?           10:11 PM, 01st Sep                     mohammad akif                    6165401960           10:12 PM, 01st Sep                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:13 PM, 01st Sep                     mohammad akif                    Ok           10:13 PM, 01st Sep                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           10:14 PM, 01st Sep                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           10:14 PM, 01st Sep                     mohammad akif                    No problem           10:14 PM, 01st Sep                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:14 PM, 01st Sep                   Hilah                   We request you to please allow us some time so we can work on this and do the needful.           10:14 PM, 01st Sep                   Hilah                   we will keep you updated on  [email-masked]           10:14 PM, 01st Sep                     mohammad akif                    Okay that’s great           10:15 PM, 01st Sep                     mohammad akif                    Thank you so much           10:15 PM, 01st Sep                   Hilah                   you're most welcome           10:15 PM, 01st Sep                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:15 PM, 01st Sep                     mohammad akif                    Bye           10:16 PM, 01st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4813257